Subject: Re: [PATCH v2 11/17] am: counteract gender bias

From: Junio C Hamano <[email-masked]>
Date: Thu, 07 Jul 2016 08:26:31 -0700

Johannes Schindelin <[email-masked]> writes:

>> I doubt this kind fo distraction is desirable in the middle of a
>> seriously heavy series like this one.  As a standalone clean-up to
>> turn these directly to "their" that everybody would agree on and can
>> be merged down quickly to 'master' that does not have to keep the
>> body of the main topic waiting for the dust to settle might be a
>> better approach.
>>  ...
> I am really curious, though. Has it not been our practice to encourage
> preparatory patches like white-space or const fixes as part of patch
> series that touch a certain part of the code that needed fixing?

Yes, isn't that "preparatory clean-up" what I said "might be a
better approach"?